# TP7/P5+ fix

TSR to fix runtime error 200 in Turbo Pascal programs at runtime without patching needing to patch the executable.

# Contributing

**Would you like to contribute to FreeDOS?** The programs listed here are a great place to start. Most of these do not have a maintainer anymore and need your help to make them better. Here's how to get started:

* __Maintainers__: Let us know if you'd like to take on one of these programs, and we can provide access to the source code repository here. Please use the FreeDOS package structure when you make new releases, including all executables, source code, and metadata.

* __New developers__: We can extend access for you to track issues here.

* __Translators__: Please submit to the [FD-NLS Project](https://github.com/shidel/fd-nls).

_*Make sure to check all source code licenses, especially for any code you might reuse from other projects to improve these programs. Note that not all open source licenses are the same or compatible with one another. (For example, you cannot reuse code covered under the GNU GPL in a program that uses the BSD license.)_

## TP7P5FIX.LSM

<table>
<tr><td>title</td><td>TP7/P5+ fix</td></tr>
<tr><td>version</td><td>1.04</td></tr>
<tr><td>entered&nbsp;date</td><td>2004-06-20</td></tr>
<tr><td>description</td><td>TSR to fix runtime error 200 in programs</td></tr>
<tr><td>keywords</td><td>DOS, GAME</td></tr>
<tr><td>author</td><td>Robert Riebisch and Marek Futrega</td></tr>
<tr><td>maintained&nbsp;by</td><td>Robert Riebisch</td></tr>
<tr><td>alternate&nbsp;site</td><td>http://www.bttr-software.de/freesoft/system.htm#oldprogs</td></tr>
<tr><td>mirror&nbsp;site</td><td>https://web.archive.org/web/20061215082836/http://www.futrega.org/tp7p5fix.zip</td></tr>
<tr><td>platforms</td><td>DOS</td></tr>
<tr><td>copying&nbsp;policy</td><td>[GNU LIBRARY GENERAL PUBLIC LICENSE, Version 2](LICENSE)</td></tr>
<tr><td>summary</td><td>TSR to fix runtime error 200 in Turbo Pascal programs at runtime without patching needing to patch the executable.</td></tr>
</table>
